.main-wrapper,
.container{
	max-width:1170px;
	width:100%
}
@media screen and (max-width:1260px){
	.container,
	.main-wrapper,
	.copyright-inner{
		width:96%
	}
	.content-page,
    .content-single{
        width:100%
}
	.comment-form .comment-form-author,
    .comment-form .comment-form-email,
    .comment-form .comment-form-url{
        margin:0 0 15px;
        width:100%
}
	#subscribe-widget input[type="text"]{
		margin-bottom:10px;
		width:99%
	}
}
@media screen and (max-width:1110px){
	.back-to-top{
        right:5px
}
    .featuredslider .post-content,
    .featuredslider .read-more{
        display:none
}
}
@media screen and (max-width:1024px){
	.main-wrapper{
        width:96%
}
	.ad-125-widget li,
	.footer-widget{
        width:47.5%
}
	.footer-widget:nth-child(2){}
	.footer-widget:nth-child(3){
        clear:left
}
    .navigation{
        margin-left:0;
        margin-right:0
}
}
@media screen and (max-width:870px){
    .main-wrapper{
		float:none;
		max-width:96%;
		width:100%;
	}
	.content-area{
		clear:both;
		float:none;
		margin:0;
		width:100% !important;
	}
    article.post:nth-child(2n){
        margin-right:0;
}
    .post{
        width:100%;
}
    .sidebar{
		margin-left:0;
		margin-right:0;
		max-width:100%;
		width:100% !important
	}
}
@media screen and (max-width:768px){
	.main-nav{
        display:none
}
	.mobile-menu{
        display:block
}
	.mobile-menu ul{
		margin:0;
		padding:0;
	}
	.mobile-menu li{
		display:block;
		position:relative
	}
	.mobile-menu li a{
		display:block;
		padding:13px 15px;
		box-shadow:inset 0 -1px rgba(0,0,0,0.5), 0 1px rgba(255,255,255,0.06);
		color:#fff;
		text-transform:uppercase;
		text-shadow:0 0 1px rgba(255,255,255,0.1);
		letter-spacing:1px;
		font-weight:400;
		line-height:1.4;
		-webkit-transition:background 0.3s, box-shadow 0.3s;
		transition:background 0.3s, box-shadow 0.3s;
	}
	.mobile-menu li li a{
        padding-left:30px
}
	.mobile-menu li li li a{
        padding-left:45px
}
	.mobile-menu li a:hover{
		background:rgba(0,0,0,0.2);
		box-shadow:inset 0 -1px rgba(0,0,0,0);
		color:#fff
	}
	.side-sub-menu{
		cursor:pointer;
		position:absolute;
		top:0;
		right:0;
		height:44px;
		width:50px
	}
	.side-sub-menu .fa{
		color:#fff;
		font-size:22px;
		margin:10px 18px
	}
	.mobile-menu{
		left:-300px;
        z-index:999;
	}
    .openNav .menu-pusher{
        position:fixed;
		left:300px;
	}
    .openNav .mobile-menu{
        left:0;
        visibility:visible
}
    .site-overlay{
        visibility:hidden;
        -webkit-transition:background 0.4s;
		transition:background 0.4s;
}
    .openNav .site-overlay{
        background:rgba(0,0,0,0.5);
        cursor:pointer;
        height:100%;
        left:0;
        position:fixed;
        top:0;
        width:100%;
        visibility:visible;
        z-index:99;
}
	.mobile-menu ul.sub-menu{
        display:none
}
	.menu-btn.fa{
        color:#fff;
        cursor:pointer;
        display:inline-block;
        float:right;
        font-size:24px;
        margin:12px 0;
        padding:13px;
        text-align:center;
	}
    .header .logo-wrap{
        float:left;
}
	.content{
        margin:0
}
	.footer-widgets .footer-widget{
		margin:0 0 10px;
		width:100%
	}
}
@media screen and (max-width:480px){
    .featured-cats{
        display:none
}
    .featured-cats:before{
        background:transparent;
}
    .f-title{
        font-size:14px;
}
    .featuredslider .post-inner{
        padding:10px;
}
	.post-home,
	.breadcrumbs,
	.author-box,
	.post-navigation,
	.relatedPosts,
	.comments-area,
	.comment-respond{
		padding-left:20px;
		padding-right:20px
	}
	.post-content{
        margin:0 0 15px
}
	.post-meta .post-comments span{
        display:inline-block
}
	.error-text{
		font-size:120px;
		line-height:140px;
		margin-bottom:0
	}
	.error-page-content{
        font-size:14px
}
	.error-head span{
        padding:0 10px
}
	.post-navigation .post-nav-links{
        width:100%
}
	.post-navigation .prev-link{
        border-right:0
}
	.sidebar{
		margin-left:0;
		margin-right:0;
		max-width:100%;
		width:100%
	}
	.footer-widget{
		margin:0 0 20px;
		width:100%
	}
	.footer-widget .widget{
        margin-bottom:0
}
}